{
  "checkpoint_path": "Noob/smoothMixIllustrious2_illustrious2NoobaiV4.safetensors",
  "checkpoint_name": "smoothMixIllustrious2_illustrious2NoobaiV4.safetensors",
  "base_positive": "SmoothNoob_Quality, masterpiece, best quality",
  "base_negative": "SmoothNoob_Negative, SmoothNegative_Hands, low quality, worst quality",
  "steps": 30,
  "cfg": 4.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}